
.sec_3 {
	/* padding-bottom: 1500px; */
    /* position: static; */
    overflow: hidden;
    width: 90vw;
    box-sizing: border-box;
    margin: auto;
}

#link_grid {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#link_grid>a {
    min-width: 120px;
    padding: 7px;
    box-sizing: border-box;
}

.main_content h1{
	font-size: 1.4em !important;
	font-weight: bold !important;
	margin-bottom: 0.25em;
}

.main_content h2{
	font-size: 1.25em !important;
	font-weight: bold !important;
}

#readmore{
	display:none;
}

.tit{
	font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 1em;
}

.white_box{
	margin-bottom: 1rem;
}

.white_box a{
	font-size: 1.13rem !important;
}

.main_content h3{
	font-size: 1.1em !important;
	font-weight: bold !important;
}
.main_content h4{
	font-size: 1.1em !important;
	font-weight: bold !important;
}



.sec_3 .main_content {
	width: 50%;
	min-width:600px;
	margin:auto;
		font-family: 'Arimo', sans-serif;
	margin-top: 60px;
	position:relative;
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 170px;
	position:relative;
}
.sec_3 .main_content p{
	 padding: 5px 0 10px;
}
.sec_3 .main_content p:empty,.sec_3 .main_content p:blank{
	display:hide;
}
.sec_3 .main_content p:first-child{
	padding: 0px 0 10px;
}
img.float_none{
	display: none!important;
}
img.float_left{
	float: left!important;
	display: block!important;
}
.sec_3 .main_content .content p a,.sec_3 .main_content .content li a,.sec_3 .main_content .content a, .sec_3 .main_content  a {
	color: #2f4693 !important;
	font-weight: bold;
}

.gradient_overlay_content{
	position: absolute;
	bottom: -146px;
	right:0;
	width: 100%;
	height: 170px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.92) 49%, rgba(255,255,255,1) 53%, rgba(255,255,255,1) 55%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.92) 49%,rgba(255,255,255,1) 53%,rgba(255,255,255,1) 55%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.92) 49%,rgba(255,255,255,1) 53%,rgba(255,255,255,1) 55%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

/* .content_part { */
	/* max-height: 400px; */
/* } */



.author {
	font-size: 18px;
	padding-top: 0 !important;
	    margin: 17px 0 11px 0;
}

.read_more, .close {
	text-align: left;
	font-weight: bold;
	font-size: 19px;
	position:absolute;
	bottom: -115px;
	left: 0px;
	color: #000;
	z-index:10;
	cursor:pointer;
}



.element_hide:not(.drop_down2,.search_bar ) {
	display:block;
	height: 0px;
	overflow: hidden;
}
.drop_down2.element_hide,.drop_down2.search_bar{
	display: none;
}

.down_thin:before {
    margin: 0;
    margin-right: 8px;
    font-size: 14px;
    position: relative;
    top: -1px;
}

.ex:before {
	margin: 0;
    margin-left: 16px;
    font-size: 16px;
    position: relative;
    top: 1px;
}

.content_site_map {
	width: 100%;
	height: 45px;
	background-color: #000;
	color: #fff;
	position:absolute; 
	z-index:88;
	right:0;
}

.main_content>.rating {
	height: 80px;
    position: relative;
    top: 90px;
    margin-top: -70px;
    padding-bottom: 0px;
	display: none;
}

.main_content .flaticon-star::before {
	font-size: 25px;
	margin: 0;
	margin-right: 3px;
	color: #ffc225;
	position: relative;
	top: 4px;
}
/*#ebeae8*/
.main_content .star::before {
	color: #ebeae8;
}
.main_content .gold::before {
	color: #ffc225;
}
.main_content  #average {
	margin-right: 20px;
}

.content_site_map .flaticon-left-arrow::before {
	display: inline-block;
	margin-right: 6px;
	font-size: 17px;
	margin-left: 4px;
}

.content_location {
	width: 45.3%;
	min-width:600px;
	margin:auto;
}

.content_site_map p {
	font-size: 19px;
	font-weight: normal;
	margin-top: 10px;
	display: inline-block;
	white-space: nowrap;
}



@media screen and (max-width: 1500px){
	.content_site_map {
		dispaly: none;
	}
}

@media screen and (max-width: 1250px){
	
	
}

@media screen and (max-width: 1024px){
	.sec_3 .main_content {
		width: 100%;
		min-width:280px;
		font-size: 16px;
	}	
	
	.sec_3 .main_content h3 {
		font-size: 24px;
		text-align: right;
	}
	.content_site_map {
		display: none;
	}
	.content_site_map {
		display: none;
	}
}

@media screen and (max-width: 1024px){
	.sec_3 .main_content {
		margin-top: 20px;
	}
}

@media screen and (max-width: 800px){
	.sec_3 {
		position: relative;
		top: -130px;
	}
}

@media screen and (max-width: 670px){
	.sec_3 {
		position: relative;
		top: -90px;
	}
}

















